/*Container @ desktop size is 1170 so divided by 2 = 585 - 15px (padding)*/

@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

@font-face {
  font-family: Proxima Nova Regular;
  src: url("fonts/ProximaNova-Regular.woff") format("woff");
  font-display: fallback;
}

body {
  font-family: "Proxima Nova Regular", sans-serif;
  font-weight: 400;
  color: black;
  font-size: 12px;
  line-height: 20px;
  width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  color: #444;
}
/* default font size */
.fa {
  font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
  font-size: 33px;
}
h2 {
  font-size: 27px;
}
h3 {
  font-size: 21px;
}
h4 {
  font-size: 15px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 10.2px;
}

legend {
  font-size: 18px;
  padding: 7px 0px;
}
@media (max-width: 767px) {
  legend {
    font-size: 16px;
  }
}
label {
  font-size: 1em;
  font-weight: normal;
}
select.form-control,
textarea.form-control,
input[type="text"].form-control,
input[type="password"].form-control,
input[type="datetime"].form-control,
input[type="datetime-local"].form-control,
input[type="date"].form-control,
input[type="month"].form-control,
input[type="time"].form-control,
input[type="week"].form-control,
input[type="number"].form-control,
input[type="email"].form-control,
input[type="url"].form-control,
input[type="search"].form-control,
input[type="tel"].form-control,
input[type="color"].form-control {
  font-size: 1em;
}
.input-group input,
.input-group select,
.input-group .dropdown-menu,
.input-group .popover {
  font-size: 1em;
}
.input-group .input-group-addon {
  font-size: 1em;
}
/* Fix some bootstrap issues */
span.hidden-xs,
span.hidden-sm,
span.hidden-md,
span.hidden-lg {
  display: inline;
}

.nav-tabs {
  margin-bottom: 15px;
}
div.required .control-label:before {
  content: "* ";
  color: #f00;
  font-weight: bold;
}

/* content */
#content {
  min-height: 600px;
}
/* footer */
footer {
  margin-top: 30px;
  padding: 30px 0px 20px;
  background-color: #222323;
  border-top: 1px solid #ddd;
  color: #e2e2e2;
}
footer hr {
  border-top: none;
  border-bottom: 1px solid #666;
}
footer a {
  color: #ccc;
}
footer a:hover {
  color: #fff;
}
footer h5 {
  font-size: 13px;
  font-weight: bold;
  color: #fff;
}

.footer-bottom {
  margin-top: 30px;
}

/* alert */
.alert {
  padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
  margin: 20px 0 20px 0;
  padding: 8px 0;
  border: 1px solid #ddd;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.breadcrumb i {
  font-size: 15px;
}
.breadcrumb > li {
  text-shadow: 0 1px 0 #fff;
  padding: 0 20px;
  position: relative;
  white-space: nowrap;
}
@media (max-width: 767px) {
  .breadcrumb > li {
    padding: 0 10px;
  }
}
.breadcrumb > li + li:before {
  content: "";
  padding: 0;
}
.breadcrumb > li:after {
  content: "";
  display: block;
  position: absolute;
  top: -3px;
  right: -5px;
  width: 26px;
  height: 26px;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.pagination {
  margin: 0;
}
/* buttons */
.buttons {
  margin: 1em 0;
}

/* list group */
.list-group a {
  border: 1px solid #284ba3;
  color: black;
  padding: 8px 12px;
}
/* .list-group a.active,
.list-group a.active:hover,
.list-group a:hover {
  color: #fff;
  background: #284ba3;
  border: 1px solid #284ba3;
} */
/* carousel */
.carousel-caption {
  color: #ffffff;
  text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
  content: "\f053";
  font-family: FontAwesome;
}
.carousel-control .icon-next:before {
  content: "\f054";
  font-family: FontAwesome;
}
/* product list */
.product-thumb {
  border: 1px solid #ddd;
  margin-bottom: 20px;
}
.product-thumb .image {
  text-align: center;
}
.product-thumb .image a {
  display: block;
}
.product-thumb .image a:hover {
  opacity: 0.8;
}
.product-thumb .image img {
  margin-left: auto;
  margin-right: auto;
}
.product-grid .product-thumb .image {
  float: none;
}
@media (min-width: 767px) {
  .product-list .product-thumb .image {
    float: left;
    padding: 0 15px;
  }
}
.product-thumb h4 {
  font-weight: bold;
  padding-top: 10px;
}
.product-thumb .caption {
  padding: 0 20px;
}

@media (max-width: 767px) {
  .product-list .product-thumb .caption {
    min-height: 0;
    margin-left: 0;
    padding: 0 10px;
  }
  .product-grid .product-thumb .caption {
    min-height: 0;
  }
}
.product-thumb .rating {
  padding-bottom: 10px;
}
.rating .fa-stack {
  font-size: 8px;
}
.rating .fa-star-o {
  color: #999;
  font-size: 15px;
}
.rating .fa-star {
  color: #fc0;
  font-size: 15px;
}
.rating .fa-star + .fa-star-o {
  color: #e69500;
}
h2.price {
  margin: 0;
}
.product-thumb .price {
  color: #444;
}
.product-thumb .price-new {
  font-weight: 600;
}
.product-thumb .price-old {
  color: #999;
  text-decoration: line-through;
  margin-left: 10px;
}
.product-thumb .price-tax {
  color: #999;
  font-size: 12px;
  display: block;
}
.product-thumb .button-group {
  border-top: 1px solid #ddd;
  background-color: #eee;
  overflow: auto;
}
.product-list .product-thumb .button-group {
  border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
  .product-list .product-thumb .button-group {
    border-left: none;
  }
}

.product-thumb .button-group {
  display: flex;
}

.product-thumb .button-group button {
  width: 100%;
  border: none;
  display: inline-block;
  float: left;
  background-color: #eee;
  color: #888;
  line-height: 38px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.product-thumb .button-group button + button {
  border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
  color: #444;
  background-color: #ddd;
  text-decoration: none;
  cursor: pointer;
}
@media (max-width: 1200px) {
  .product-thumb .button-group button,
  .product-thumb .button-group button + button {
    width: 33.33%;
  }
}
@media (max-width: 767px) {
  .product-thumb .button-group button,
  .product-thumb .button-group button + button {
    width: 33.33%;
  }
}
.thumbnails {
  overflow: auto;
  clear: both;
  list-style: none;
  padding: 0;
  margin: 0;
}

.thumbnails > img {
  width: 100%;
}
@media (min-width: 1200px) {
  #content .col-lg-2:nth-child(6n + 1),
  #content .col-lg-2:nth-child(6n + 1),
  #content .col-lg-3:nth-child(4n + 1),
  #content .col-lg-4:nth-child(3n + 1),
  #content .col-lg-6:nth-child(2n + 1) {
    clear: left;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #content .col-md-2:nth-child(6n + 1),
  #content .col-md-2:nth-child(6n + 1),
  #content .col-md-3:nth-child(4n + 1),
  #content .col-md-4:nth-child(3n + 1),
  #content .col-md-6:nth-child(2n + 1) {
    clear: left;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #content .col-sm-2:nth-child(6n + 1),
  #content .col-sm-2:nth-child(6n + 1),
  #content .col-sm-3:nth-child(4n + 1),
  #content .col-sm-4:nth-child(3n + 1),
  #content .col-sm-6:nth-child(2n + 1) {
    clear: left;
  }
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
  #column-left .product-layout .col-md-3 {
    width: 100%;
  }

  #column-left + #content .product-layout .col-md-3 {
    width: 50%;
  }

  #column-left + #content + #column-right .product-layout .col-md-3 {
    width: 100%;
  }

  #content + #column-right .product-layout .col-md-3 {
    width: 100%;
  }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout,
#column-right .product-layout {
  width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^="quantity"] {
  min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  background-image: none;
  background-color: #df5c39;
}

.owl-nav > * {
  position: absolute;
  top: 0px;
  /*display: flex;
	justify-content: center;*/

  width: 24px;
  height: 100%;
}

.owl-nav > * > i {
  align-self: center;
  font-size: 18px;
}

.owl-nav > *:nth-child(1) {
  left: 0px;
}
.owl-nav > *:nth-child(2) {
  right: 0px;
}

.owl-dots {
  text-align: center;
  width: 100%;
  position: absolute;
  bottom: 14px;
  left: 0px;
}

.owl-dots > * {
  display: inline-block;
  margin: 4px;
  vertical-align: top;
  background: #e1e1e1;
  border-radius: 50%;
  width: 10px;
  height: 10px;
}

.owl-dots > *:hover,
.owl-dots > *.active:hover,
.owl-dots > *.active {
  background: #999;
}

html .live-search .result-text {
  line-height: 34px;
}

html .live-search ul {
  margin-bottom: 34px;
}

.gmap > div {
  height: 100% !important;
}

#ToTopHover {
  position: fixed;
  bottom: 20px;
  right: 20px;
  cursor: pointer;
  background: url(data:image/png;base64,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)
    no-repeat left -51px;
  width: 51px;
  height: 51px;
  display: block;
  overflow: hidden;
  float: left;
  opacity: 0;
  -moz-opacity: 0;
  filter: alpha(opacity=0);
}
#ToTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  overflow: hidden;
  width: 51px;
  height: 51px;
  border: none;
  text-indent: -999px;
  background: url(data:image/png;base64,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)
    no-repeat left top;
}

@media (min-width: 1200px) {
  .pull-lg-right {
    float: right;
  }
  .pull-lg-right {
    float: right;
  }
}

@media (min-width: 992px) {
  .pull-md-right {
    float: right;
  }
  .pull-md-right {
    float: right;
  }
}

@media (min-width: 768px) {
  .pull-sm-right {
    float: right;
  }
  .pull-xs-right {
    float: right;
  }
}

#product-filter-replace {
  position: relative;
}

#product-filter-replace #product-filter-loading-overlay {
  display: none;
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 3;
}

@media (max-width: 768px) {
  .text-danger {
    width: 250px;
  }
}

.pd-5 {
  padding: 5px;
}

.pd-t15 {
  padding-top: 15px;
}

.pd-b15 {
  padding-bottom: 15px;
}

.pd-l15 {
  padding-left: 15px;
}

.pd-r15 {
  padding-right: 15px;
}

.pd-30 {
  padding: 30px;
}

@media (max-width: 1300px) {
  .pd-30 {
    padding: 20px;
  }
}

.pd-t30,
.pagination {
  padding-top: 30px;
}

@media (max-width: 1300px) {
  .pd-t30,
  .pagination {
    padding-top: 20px;
  }
}

.pd-b30 {
  padding-bottom: 30px;
}

@media (max-width: 1300px) {
  .pd-b30 {
    padding-bottom: 20px;
  }
}

.pd-l30 {
  padding-left: 30px;
}

@media (max-width: 1300px) {
  .pd-l30 {
    padding-left: 20px;
  }
}

.pd-r30 {
  padding-right: 30px;
}

@media (max-width: 1300px) {
  .pd-r30 {
    padding-right: 20px;
  }
}

.pd-40 {
  padding: 40px;
}

@media (max-width: 1300px) {
  .pd-40 {
    padding: 30px;
  }
}

.pd-t40 {
  padding-top: 40px;
}

@media (max-width: 1300px) {
  .pd-t40 {
    padding-top: 30px;
  }
}

.pd-b40 {
  padding-bottom: 40px;
}

@media (max-width: 1300px) {
  .pd-b40 {
    padding-bottom: 30px;
  }
}

.mg-t10 {
  margin-top: 10px;
}
.mg-b10 {
  margin-bottom: 10px;
}

.no-border {
  border: none !important;
}

.z1 {
  z-index: 1;
}

.bootstrap-datetimepicker-widget .datepicker .day.disabled {
  opacity: 0.2;
}

.w100px {
  width: 100px;
}

/* corner badge (currently use for gift card badge) */
.corner-badge {
  color: #fff;
}
.corner-badge::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 0;
  right: 0;
  /* border width to be changed  */
  border-width: 60px;
  border-style: solid;
  /* border color to be changed  */
  border-color: #000 #000 transparent transparent;
  z-index: 1;
}

@media (max-width: 1300px) {
  .corner-badge::after {
    border-width: 60px;
  }
}

@media (max-width: 767px) {
  .corner-badge::after {
    border-width: 40px;
  }
}

.corner-badge-price {
  padding-top: 30px;
  padding-right: 15px;
  /* color to be changed  */
  color: #fff;
  /* font size to be changed  */
  font-size: 20px;
}

@media (max-width: 1300px) {
  .corner-badge-price {
    padding-top: 15px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .corner-badge-price {
    padding-top: 5px;
    padding-right: 5px;
  }
}

/* fix flex-group on firefox and other browser */
#coupon-content input,
#voucher-content input {
  min-width: 0px;
}
/* fix flex-group on firefox and other browser */

/* quickcheckout loading UI related */
.quickcheckout-checkout .blockUI.blockMsg h1 {
  margin: 15px 0;
}

@media screen and (max-width: 540px) {
  .quickcheckout-checkout .blockUI.blockMsg {
    width: 80% !important;
    left: 50% !important;
    transform: translateX(-50%);
  }
  .quickcheckout-checkout .blockUI.blockMsg h1 {
    margin: 5px 0;
    font-size: 24px;
  }
}
/* quickcheckout loading UI related */

/* refer bootstrap 4 */
.input-group-b4 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  width: 100%;
}
.input-group-append {
  margin-left: -1px;
}
.input-group-prepend {
  margin-right: -1px;
}
.input-group-append,
.input-group-prepend {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.input-group-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 0;
  text-align: center;
  white-space: nowrap;
  padding: 6px 12px;
}
.input-group-b4 > .form-control {
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  width: 1%;
  margin-bottom: 0;
}
/* refer from bootstrap 4 */

/* recaptcha horizontal center */
/* for mobile */
#google_recaptcha .g-recaptcha {
  transform: scale(0.8);
  transform-origin: left center;
}
#google_recaptcha .text-danger {
  text-align: left;
}
@media (max-width: 767px) {
  #google_recaptcha {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  #google_recaptcha .g-recaptcha {
    transform-origin: center;
    width: 100%;
  }
  #google_recaptcha .g-recaptcha > div {
    margin: auto;
  }
  #google_recaptcha .text-danger {
    text-align: center;
  }
}
/* recaptcha horizontal center */

/* remove x button of certain inputs in IE */
.form-control::-ms-clear {
  display: none;
}
/* remove x button of certain inputs in IE */

/* remove border for filters */
.list-group-item {
  border: none;
}
/* remove border for filters */

/* fix on checkout page when address too long on existing address dropdown, cause page overflow */
.quickcheckoutleft {
  overflow: hidden;
}
/* fix on checkout page when address too long on existing address dropdown, cause page overflow */

.iframe-wrap iframe {
  width: 100%;
}

.special-sticker {
  padding: 3px 8px;
  line-height: 1.4;
  z-index: 2;
  right: -1px;
}

/* mobile menu arrow rotate */
.cd-accordion-menu .has-children input + a + label i {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  transition: all 0.4s;
}
.cd-accordion-menu .has-children input:checked + a + label i {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}
/* mobile menu arrow rotate */

/* vertical slider fixes */
.vertical .product-image-additional-container {
  width: 20%;
}
.vertical .product-image-main-container {
  width: 80%;
}
.vertical .product-image-additional {
  padding-right: 5px;
}

.product-product .vertical .product-image-additional-container {
  padding: 0px;
}
.product-product .vertical .product-image-additional-container .slick-track {
  display: block;
  width: auto !important;
}
.product-product .vertical .product-image-additional-container .slick-no-slide {
  margin: 0;
}
.product-product
  .vertical
  .product-image-additional-container
  .slick-no-slide
  img {
  margin-bottom: 10px;
}
.product-product .vertical .product-image-additional-container .slick-nav.prev {
  top: auto;
  height: auto;
  top: -10px;
  left: 0 !important;
  right: 0 !important;
  margin: 0 auto;
}
.product-product .vertical .product-image-additional-container .slick-nav.next {
  top: auto;
  height: auto;
  bottom: -10px;
  left: 0 !important;
  right: 0 !important;
  margin: 0 auto;
}
/* vertical slider fixes */

/* product-option-image */
.product-product .vertical .product-image-additional-container img,
.product-image-main img {
  width: 100%;
}
/* product-option-image */

/* articles left menu */
#articles-filter-trigger-open {
  position: fixed;
  top: 50vh;
  left: -54px;
  transform: translateY(-50%) rotate(90deg);
  z-index: 10;
  width: 150px;
  padding: 10px;
  display: none;
}

@media (max-width: 991px) {
  #articles-filter-trigger-open {
    display: block;
  }
}

#articles-column-left .list-group-item {
  padding: 5px 15px;
  background-color: transparent;
}

#articles-column-left .list-group-item a {
  border: none;
}

#articles-column-left .list-group-item .list-group-item-wrap {
  background-color: #337ab7;
  border: none;
  color: #fff;
  padding: 10px 15px;
}

#articles-column-left .list-group-item .list-group-item-wrap:hover {
  background-color: #286090;
}

#articles-column-left .list-group {
  margin-top: 20px;
}

#articles-column-left .list-group .list-group-item-wrap > a {
  border: none;
  background-color: transparent;
  color: #fff;
}

#articles-column-left .year-wrap {
  display: flex;
  align-items: center;
}
#articles-column-left .year-wrap a {
  width: calc(100% - 30px);
}
#articles-column-left .year-wrap .toggle {
  width: 30px;
  text-align: center;
}
#articles-column-left .list-group-item .list-group {
  display: none;
}
#articles-column-left .list-group-item.active .list-group {
  display: block;
}
#articles-column-left .list-group-item .toggle .caret {
  color: #666;
}
#articles-column-left .list-group-item.active .toggle .caret {
  transform: rotate(180deg);
}

@media (max-width: 991px) {
  #articles-column-left {
    position: fixed;
    top: 0px;
    left: 0px;
    opacity: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    padding: 40px 15px 15px;
    overflow: auto;
    background: white;
    transition: all 0.3s;
    transform: translateX(-100%);
  }
  #articles-column-left.open {
    opacity: 1;
    transform: translateX(0%);
  }
  #articles-column-left #articles-filter-trigger-close {
    z-index: 2;
  }
  .news-ncategory #content {
    width: 100%;
  }
}
/* articles left menu */
.date.input-group .input-group-addon {
  border: 1px solid #ccc;
  padding: 9px 12px;
}
.text-login {
  margin-bottom: 15px;
}
/* flex related */
.flex-hcenter {
  justify-content: center;
}
.flex-vcenter {
  align-items: center;
}
.flex-h-end {
  justify-content: flex-end;
}
/* flex related */

/* product component option */
.product-gutter .product-inputs {
  padding: 5px;
  text-align: left;
}
.product-gutter .product-inputs > * {
  font-size: 12px;
}
.product-gutter .cart-buttons {
  margin: auto auto 0;
}
.product-gutter .product-option img {
  width: 50px;
}
@media (max-width: 767px) {
  .product-gutter .product-inputs {
    flex-wrap: wrap;
  }
  .product-gutter .product-inputs > * {
    width: 100%;
  }
  .product-gutter .product-inputs > *:last-child {
    margin-left: 0px;
  }
}
/* product component option */

/* social login at quickcheckout */
#login-box .social-login #column-left {
  float: none;
  width: 100%;
}
#login-box #d_social_login {
  justify-content: center;
}
#login-box .d_socail_login_header {
  text-align: center;
  width: 100%;
  display: table;
  table-layout: fixed;
}
#login-box .d_socail_login_header > * {
  display: table-cell;
  position: relative;
}
#login-box .d_socail_login_header > *:nth-child(1)::before,
#login-box .d_socail_login_header > *:nth-child(3)::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #333;
  top: 50%;
  left: 0px;
  position: absolute;
}
#login-box .dsl-button .l-side {
  position: relative;
  border-right: 0px;
  width: 60px;
}
#login-box .dsl-button .l-side .dsl-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: calc(100% - 8px);
  width: calc(100% - 8px);
  background-size: contain;
}
#login-box .dsl-button .r-side {
  width: 100%;
  text-align: center;
}
/* social login at quickcheckout */

/* cart pop up edit */
.cart-dorpdown-item-charges.label-only,
.cart-edit-off .cart-dorpdown-item-charges.with-control {
  display: none;
}
.cart-edit-off .cart-dorpdown-item-charges.label-only,
.cart-dorpdown-item-charges.with-control {
  display: block;
}
.cart-dorpdown-item-charges.with-control {
  width: 70%;
  max-width: 200px;
}
.cart-dorpdown-item-charges.with-control .input-group {
  margin-top: 10px;
  margin-bottom: 10px;
}

.sticker.sticker-image {
  padding: 0;
  background-color: transparent !important;
}
.image-zoom:hover .sticker.sticker-image img,
.image-zoom-hover:hover .sticker.sticker-image img,
.image-zoom:hover .special-sticker img,
.image-zoom-hover:hover .special-sticker img {
  transform: none !important;
}

.product-product
  .vertical
  .product-image-additional-container
  .sticker-image
  img,
.product-image-main .sticker-image img {
  border: none;
}

/* announcement bar use */
.sliding-text {
  position: relative;
  white-space: nowrap;
  animation: floatText 20s infinite;
  -moz-animation: floatText 20s infinite;
  -webkit-animation: floatText 20s infinite;
  -ms-animation: floatText 20s infinite;
  animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  -ms-animation-timing-function: linear;
  text-align: right;
}

@media screen and (max-width: 540px) {
  .mobile-sliding-text {
    position: relative;
    white-space: nowrap;
    animation: floatText 20s infinite;
    -moz-animation: floatText 20s infinite;
    -webkit-animation: floatText 20s infinite;
    -ms-animation: floatText 20s infinite;
    animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    text-align: right;
  }
}

@keyframes floatText {
  from {
    right: -100%;
  }
  to {
    right: 100%;
  }
}
/* announcement bar use */

.filters-wrap .btn {
  height: 100%;
}

.colorwhite {
  color: #fff;
}

.mg-b30 {
  margin-bottom: 30px;
}

.pd-b80p {
  padding-bottom: 80%;
}

.cover-bg {
  background-size: cover;
}

.center-bg {
  background-position: center;
}

.position-all0 {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.b4-col {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  width: 100%;
}

.b4-col-100p {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

@media (min-width: 992px) {
  .b4-col-50p-md {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

.hover-overlay .to-overlay {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  transition: all 0.4s;
}

.hover-overlay:hover .to-overlay {
  opacity: 1;
}

/* product option */
.product-product #product .form-group {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: baseline;
}
.product-product #product .form-group > label {
  width: 30%;
}
.product-product #product .form-group .form-control:not(.input-number),
.product-product #product .form-group .input-group {
  width: 70%;
}
.product-product #product .form-group .text-danger {
  width: 100%;
}
.product-product #product .btn-number {
  width: 40px;
  padding: 0;
}
@media (min-width: 1200px) {
  .pd-lg-r60 {
    padding-right: 60px;
  }
}
/* product option */

/* layout toggle related */
.layout-toggle > i:last-child {
  margin-left: 5px;
}
.layout-toggle > i:not(.active) {
  opacity: 0.3;
}
.product-view.rows .product-gutter {
  width: 100%;
}
.product-view.rows .product-block {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.product-view.rows .product-image-block {
  width: 20%;
}
.product-view.rows .product-block .product-name {
  width: 20%;
  padding: 0 15px;
}
.product-view.rows .product-block .product-details {
  width: 20%;
  margin: 0;
  align-self: auto;
}
.product-view.rows .product-block .product-inputs {
  width: 20%;
}
.product-view.rows .product-block .product-inputs .form-group {
  margin-bottom: 0;
}
.product-view.rows .product-block .cart-buttons {
  width: 20%;
  margin: 0;
}
/* layout toggle related */

/* dropdown menu styling */
#account .dropdown-menu {
  border-radius: 0;
}
header #main-menu.sm-blue ul {
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0 !important;
  -webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
  box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
}
header .header-container .header-menu #main-menu a {
  padding: 3px 20px;
  line-height: 1.42857143;
}
/* dropdown menu styling */

/* faq */
.information-faq .panel-title > a {
  position: relative;
  padding: 15px;
}
.information-faq .panel-title a.collapsed:after {
  transform: rotate(180deg) translateY(-50%);
  transform-origin: top;
  transition: 0.2s all;
}
.information-faq .panel-title a:after {
  content: "";
  background: url("../image/up.png") no-repeat 100% 50% transparent;
  background-size: 100%;
  right: 15px;
  width: 20px;
  height: 15px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.2s all;
}
.information-faq .panel-group .panel + .panel {
  margin-top: 15px;
}
/* faq */

/*fix banner slider btn hover effect*/
.slider-slideshow-description {
  z-index: 2;
  pointer-events: none;
}

.slider-slideshow-description .btn-primary {
  pointer-events: auto;
}

/* fix Chrome print extra link on a tag on prin t*/
a:after {
  content: "";
}
a[href]:after {
  content: none !important;
}
/* fix Chrome print extra link on a tag on print */

@media (max-width: 767px) {
  .hide-header {
    top: -100% !important;
  }
  .hide-filter {
    top: -100% !important;
  }
}

#articles-filter-trigger-close {
  display: none;
}

@media (max-width: 991px) {
  #articles-filter-trigger-close {
    display: block;
  }
}

.common-home {
  padding-top: 0px !important;
}

.common-home .fixed-header {
  background: transparent;
  box-shadow: none !important;
}

.common-home .header-container .header-menu #main-menu a {
  color: white;
}

._search {
  padding: 10px;
}

.header-logo-image img {
  height: 100px !important;
}

.policy-contain .slick-slide > div {
  text-align: center;
  padding-bottom: 14px;
  height: 100%;
}

.policy-contain .slick-slide {
  margin: 0px 7.5px;
  flex: 0 1 auto;
  height: auto;
}

.product-thumb {
  border: none !important;
  margin: none !important;
}

.product-thumb img {
  width: 100%;
}

.policy-contain .product-thumb {
  flex: 0 0 auto;
}

.policy-contain .product-thumb .image {
  position: relative;
}

.overlay {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  top: 0;
  bottom: 0;
  padding: 0 25%;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.25);
  opacity: 0;
  transition: 0.3s ease;
}

.policy-contain .product-thumb:hover .overlay {
  opacity: 1;
}

.policy-contain .slick-dots li {
  display: none;
}

.policy-contain .slick-dots li.slick-active {
  display: block;
  text-align: center;
}

.policy-contain .slick-nav.left {
    bottom: 8px;
    left: 48%;
    right: auto;
}

.policy-contain .slick-nav.right {
    bottom: 8px;
    right: 48%;
    left: auto;
}

.policy-name {
  color: #3f5aa4;
  text-transform: uppercase;
}

.btn-primary {
  background-color: #284aa2 !important;
  border-color: #284aa2 !important;
  min-width: 150px !important;
  padding: 10px 15px !important;
}

.btn-default {
  background-color: black !important;
  color: white !important;
  border-color: black !important;
  min-width: 150px !important;
  padding: 10px 15px !important;
}

.gray {
  background-color: #999492 !important;
  border-color: #999492 !important;
}

.justify-center {
  justify-content: center;
}

.policies-cat-container {
  display: flex;
  justify-content: center;
  padding: 20px;
}

.policies-cat {
  padding: 0px 10px;
  border-right: 1px solid black;
  text-transform: uppercase;
  cursor: pointer;
}

.policies-cat:last-child {
  border: none;
}

body:not(.cke_editable) h2:not(.swal2-title):not([style]) {
  text-transform: uppercase;
  font-size: 3rem !important;
  font-weight: bold;
  text-align: center;
  position: relative;
  margin-bottom: 40px !important;
  color: black;
}

body:not(.cke_editable) h2:not(.swal2-title):not([style])::after {
  content: none !important;
}

body:not(.cke_editable) h2:not(.swal2-title):not([style])::before {
  content: "";
  width: 68px;
  height: 6px;
  background: #fe9a29;
  display: block;
  margin: 0px auto 22px;
}

.blue-overlay {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: auto;
  padding: 100px 25%;
  background: rgba(53, 77, 137, 0.9);
}

.blue-overlay h2 {
  color: white !important;
}

.blue-overlay p {
  color: white;
  text-align: center;
  padding: 20px 0;
}

.blue-overlay .btn-default {
  text-align: center;
  background-color: #fe9a25 !important;
  border-color: #fe9a25 !important;
  max-width: 200px !important;
  padding: 20px 30px;
}

.home_contact {
  padding: 0px !important;
}

.home-contact-info {
  padding: 50px;
}

.home-contact-header {
  text-transform: uppercase;
  font-size: 3rem !important;
  font-weight: bold;
  text-align: left;
  position: relative;
  margin-bottom: 30px !important;
  color: black;
}
.home-contact-header::before {
  content: "";
  width: 68px;
  height: 6px;
  background: #fe9a29;
  display: block;
  margin: 22px 0;
}

.about {
  padding: 0px !important;
}

.about-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}

.cat-desc,
.insurance-desc {
  margin-bottom: 30px;
}

.cat-desc {
  margin-top: 30px;
}

.about-col {
  width: 45%;
}

.about-col img {
  width: 100%;
}

.iid-4 .row {
  display: none;
}

.personal_insurance {
  padding: 0px !important;
  overflow: visible !important;
}

.commercial_insurance {
  padding: 0px !important;
  overflow: visible !important;
}

.product-block {
  border: none !important;
}

.product-block:hover .overlay {
  opacity: 1;
}

.input-group-flex {
  margin: 20px 0px !important;
}

.product-price {
  color: black;
  font-size: 2rem !important;
  margin: 20px 0 !important;
}

.enquiry-name {
  text-transform: uppercase;
  color: black;
  font-weight: bold;
  text-align: center;
}

.enquiry-desc {
  text-align: center;
}

.testimonial_view .testimonial_block {
  box-shadow: -1.71px 4.698px 14.56px 1.44px rgba(0, 0, 0, 0.13);
  border: none !important;
  margin-bottom: 35px !important;
  margin-right: 17.5px !important;
}

.testimonial_block,
.testimonial-content {
  padding: 20px !important;
}

.year-list.active {
  border: none !important;
}
.year-list:hover .year-wrap a,
.year-list:hover .year-wrap .toggle i {
  color: white !important;
}

.year-list a:hover {
  background: #284ba3 !important;
  border-radius: 20px 20px 20px 20px !important;
  text-shadow: none;
  color: white !important;
}

.year-list.active .year-wrap,
.year-list.active .year-wrap a {
  border-radius: 20px 20px 20px 20px !important;
  background: #284ba3;
  color: white;
}

.year-wrap {
  border: 3px solid #284ba3;
}

.year-wrap a,
.list-group-item {
  text-transform: uppercase;
  font-weight: bold;
}

.year-wrap .toggle {
  color: black;
}

.year-wrap:hover {
  background-color: #284ba3;
}

.hidesthemonths.active .year-wrap {
  background-color: #284ba3;
}
.hidesthemonths.active .year-wrap a,
.hidesthemonths.active .year-wrap .toggle {
  color: white;
}

#side-categories .group .item a:hover {
  background: #284ba3 !important;
}

#side-categories .group .item.level-1:hover {
  background: #284ba3;
}

#side-categories .group .item.level-1:hover a {
  color: #fff;
}

#side-categories .group .item.level-1.active {
  background: #284ba3;
}

#side-categories .group .item i {
  font-size: 10px;
}

#side-categories .group .item.level-1.active a,
#side-categories .group .item.level-1.active i {
  color: #fff;
}

#side-categories .group .item.level-1 {
  border: 3px solid #284ba3;
  margin: 10px 0px;
}

#side-categories .group .item.level-1 a {
  color: black;
}

#side-categories .group .item.level-2 {
  margin-left: 10px;
}

#side-categories .group .item.level-2 a {
  color: black;
}

#side-categories .group .item .toggle {
  border-left: none !important;
  color: black;
}

#side-categories .group .item.active + .sub {
  border-top: none !important;
}

#side-categories .group .item .toggle:hover {
  background: transparent !important;
  color: #fff;
}

#side-categories .group .item a:hover + .toggle {
  color: white !important;
}

#side-categories .group a {
  text-transform: uppercase;
  font-weight: bold;
}

#side-categories .group:not(:last-child) {
  border-bottom: none !important;
}

.article-name {
  font-weight: bold;
  text-transform: uppercase;
  color: #284aa2;
}

.article-name a {
  color: #284aa2;
}

.blog-btns {
  display: flex;
  justify-content: space-between;
}

.min-0 {
  min-width: 0px !important;
}

.pd-default {
  padding: 6px 12px !important;
}

.flex-between {
  display: flex;
  justify-content: space-between;
}

.contact-heading {
  color: #2e4b9e;
  text-transform: uppercase;
  font-weight: bold;
}

#button-login,
#button-search,
#button-coupon,
.button-update,
.btn-number {
  min-width: 0px !important;
  padding: 6px 12px !important;
}

/* #vertical_text {
  white-space: pre;
  height: 100%;
  width: 100%;
  color: white;

} */

.floating-icon {
  text-decoration: none;
  position: fixed;
  z-index: 3;
  bottom: 158px;
  right: -53px;
  display: inline;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.newsletter-module {
  flex: 1.5 !important;
}

.newsletter-module .btn {
  min-width: 0 !important;
  padding: 6px 12px !important;
  margin-left: 5px;
}

.container {
  width: 80% !important;
}

.sub-heading {
  text-transform: uppercase;
  margin-top: 30px;
  color: black;
  font-weight: bold !important;
}

.text-white {
  color: white !important;
}

/* .slideshow .owl-item img.owl-lazy {
  height: 100vh !important;
} */

.slideshow-image {
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  height: 100vh;
}

#slideshow0 {
  height: 100vh;
}

.slideshow .slider-custom-dots .owl-dot {
  margin: 0 7px 20px !important;
}

.slideshow .slider-custom-dots .owl-dot::before {
  position: absolute;
  top: -5px;
  left: -5px;
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 2px solid #fff !important;
  opacity: 0;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
}

.slideshow .slider-custom-dots .owl-dot.active::before {
  opacity: 1;
}

.slideshow .slider-custom-dots .owl-dot.active {
  background-color: #fff !important;
  position: relative;
}

.text-upper {
  text-transform: uppercase;
}

.text-black {
  color: black;
}

.product-name {
  color: #2f5198;
  text-transform: uppercase;
  font-weight: bold;
}

.nav-tabs {
  border: none !important;
}

.nav-tabs > li {
  display: flex;
  align-items: center;
}

.nav-tabs > li:last-child:after {
  content: none !important;
}

.nav-tabs > li::after {
  content: "\002F";
  font-weight: bold;
}

.nav-tabs > li > a {
  text-transform: uppercase;
  font-weight: bold;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  color: #2f5198 !important;
  border: none !important;
}

.tab-content {
  padding: 10px 20px;
  border: 1px solid #ccc;
}

.pagination > li.active {
  display: flex;
  align-items: center;
}

.pagination > li.active::after {
  content: "\002F";
  font-weight: bold;
  margin: 0 5px;
}

.iid-8 #content {
  display: none;
}

.cart-dorpdown-footer .btn-default {
  color: white !important;
}

.fixed-header.scrolled {
  background-color: white !important;
  color: black;
  transition: background-color 200ms linear;
}

.fixed-header.scrolled .header-container .header-menu #main-menu a {
  color: black;
}

.insurance-container {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.policy-contain {
  width: 33.333%;
  padding: 0 15px;
}

.product-block .product-details{
  margin: 0!important;
}

.w-100 {
  width: 100% !important;
}

/*Custom Media Query*/

@media (min-width: 1200px) {
  .product-view > .product-gutter {
    width: 33.33% !important;
  }
  .testimonial_view .testimonial_block {
    width: calc(48% - 1.25px) !important;
  }
}

@media (max-width: 769px) {
  .about-row {
    flex-direction: column;
    align-items: center;
  }

  .about-col {
    width: 90%;
  }

  .blue-overlay {
    padding: 50px 5%;
  }

  .policy-contain .slick-nav.right {
    left: 56%;
  }
}

@media (max-width: 541px) {
  .policy-contain .slick-dots {
    padding-inline-start: 0;
  }
}

.cid-1 h3.sub-heading{ display: none;}
.cid-2 h3.sub-heading{ display: none;}

.toptext { position: relative; }
.toptext .appendbutton{ position: absolute; right: 0; bottom: 0; }

@media (max-width: 991px) {
  .toptext .appendbutton {
      position: relative;
      display: flex;
      align-items: center;
      justify-content: center;
      margin-bottom: 2em;
  }
  .personal_insurance {
    overflow: hidden !important;
    padding: 0 1em!important;
  }
  .policy-contain {
      width: 50%;
      padding: 0 15px;
  }
}

@media (max-width: 380px) {

  .policy-contain {
      width: 100%;
      padding: 0 15px;
  }
}

.iid-7 #content { min-height: auto; }
.iid-9 #content { min-height: auto; }

.slider-slideshow-description .slider-slideshow-description-texts h2:not(.swal2-title):not([style]).text-white{
    margin-bottom:20px !important;
}
.slider-slideshow-description .slider-slideshow-description-texts .slideshow-text-1{
    margin-bottom:20px !important;
}
.fcategory .slick-dots{
    padding-left:0px;
    display: inline-block !important;
    margin: auto !important;
}
.slick-slider.policy-contain{
    display:flex !important;
    flex-direction:column;
}
@media (max-width:770px){
    .policy-contain .slick-nav.left{
        left:45%;
    }
}

.slide-out-cart{
    z-index: -1;
}
